<!DOCTYPE html>
<html lang="en">
    <head>
        <title>People | Floral</title>
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1" />
        <link rel="icon" type="image/x-icon" href="assets/images/favicon.png" />
        <!-- Start Helping Links -->
        <link rel="stylesheet" href="assets/vendor/css/all.min.css" />
        <link rel="stylesheet" href="assets/vendor/css/bootstrap.min.css" />
        <link rel="stylesheet" href="assets/vendor/css/owl.carousel.min.css" />
        <link rel="stylesheet" href="assets/vendor/css/owl.theme.default.min.css" />
        <link rel="stylesheet" href="assets/vendor/css/magnificpopup.css" />
        <link rel="stylesheet" href="assets/vendor/css/aos.css" />
        <link rel="stylesheet" href="assets/css/progressbar.css" />
        <link rel="stylesheet" href="assets/css/elements.css" />
        <link rel="stylesheet" href="assets/css/style.css" />
        <link rel="stylesheet" href="assets/css/responsive.css" />
        <!-- End Helping Links -->
    </head>

    <body>
        <!-- Start Color Changer -->
        <div id="options-setting">
            <div id="setting-button-wrapper">
                <a id="setting-button" href="#">
                    <div class="de-icon square light small-size inline" style="border: 1px solid #ccc">
                        <i class="fas fa-gear"></i>
                    </div>
                </a>
            </div>
            <div>
                <h5>TEMPLATE COLOR</h5>
                <div style="position: relative">
                    <a href="#" id="teal"><span class="switches">&nbsp;</span></a>
                    <a href="#" id="blue"><span class="switches">&nbsp;</span></a>
                    <a href="#" id="brown"><span class="switches">&nbsp;</span></a>
                    <a href="#" id="purple"><span class="switches">&nbsp;</span></a>
                    <a href="#" id="peach"><span class="switches">&nbsp;</span></a>
                    <a href="#" id="reset-color"><span>Reset</span></a>
                </div>
            </div>
        </div>
        <!-- End Color Changer -->
        <!-- Start Preloader -->
        <div class="preloader" style="display: block">
            <div class="vertical-centered-box">
                <div class="content">
                    <div class="loader-circle"></div>
                    <div class="loader-line-mask">
                        <div class="loader-line"></div>
                    </div>
                    <div class="footer_main">
                        <img src="assets/images/object/letters-bg.png" class="footer-logo" alt="footer logo" />
                        <div class="name_footer">
                            <span class="first_let">J</span>
                            <span class="and">&</span>
                            <span class="last_let">S</span>
                        </div>
                    </div>
                </div>
                <div class="curtails_effect"></div>
            </div>
        </div>
        <!-- End Preloader -->
        <!-- Start header -->
        <header>
            <nav id="navbar_top" class="navbar navbar-expand-lg navbar-dark py-0">
                <div class="container-fluid mobile-menu-top">
                    <a class="navbar-brand logo py-0" href="index.html">
                        <img src="assets/images/logo.png" alt="site-logo" />
                    </a>
                    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#main_nav">
                        <img src="assets/images/svg/nav-toggle.svg" class="navbar-toggler-img" alt="toggle" />
                    </button>
                    <div class="collapse navbar-collapse" id="main_nav">
                        <ul class="navbar-nav ms-auto font_rubik">
                            <li class="nav-item dropdown">
                                <a class="nav-link text_orange" href="home.html"> HOME </a>
                            </li>
                            <li class="nav-item dropdown">
                                <a class="nav-link text_orange" href="about.html"> ABOUT </a>
                            </li>
                            <li class="nav-item dropdown">
                                <a class="nav-link text_orange" href="story.html"> STORY </a>
                            </li>
                            <li class="nav-item dropdown">
                                <a class="nav-link text_orange" href="event-details.html"> Events </a>
                            </li>
                            <li class="nav-item dropdown has-megamenu">
                                <a class="nav-link dropdown-toggle text_orange" href="#" data-bs-toggle="dropdown">
                                    PAGES
                                </a>
                                <div class="dropdown-menu megamenu" role="menu">
                                    <h6 class="title mb-2 text_orange">Elements</h6>
                                    <div class="row g-3">
                                        <div class="col-lg-3 col-12">
                                            <div class="col-megamenu">
                                                <ul class="list-unstyled">
                                                    <li><a href="elements/accordions.html">Accordion</a></li>
                                                    <li><a href="elements/blockquote.html">Blockquote</a></li>
                                                    <li><a href="elements/blog-element.html">Blog</a></li>
                                                    <li><a href="elements/buttons.html">Buttons</a></li>
                                                    <li><a href="elements/call-to-action.html">Call to action</a></li>
                                                    <li><a href="elements/columns.html">Columns</a></li>
                                                    <li><a href="elements/countdown.html">Countdown</a></li>
                                                </ul>
                                            </div>
                                            <!-- col-megamenu.// -->
                                        </div>
                                        <!-- end col-3 -->
                                        <div class="col-lg-3 col-12">
                                            <div class="col-megamenu">
                                                <ul class="list-unstyled">
                                                    <li><a href="elements/counters.html">Counters</a></li>
                                                    <li><a href="elements/cover-boxes.html">Cover Boxes</a></li>
                                                    <li><a href="elements/dropcaps.html">Dropcaps</a></li>
                                                    <li><a href="elements/custom-fonts.html">Fonts</a></li>
                                                    <li><a href="elements/form.html">Forms</a></li>
                                                    <li><a href="elements/highlights.html">Highlights</a></li>
                                                    <li><a href="elements/icon-with-text.html">Icon with texts</a></li>
                                                </ul>
                                            </div>
                                            <!-- col-megamenu.// -->
                                        </div>
                                        <!-- end col-3 -->
                                        <div class="col-lg-3 col-12">
                                            <div class="col-megamenu">
                                                <ul class="list-unstyled">
                                                    <li><a href="elements/info-boxes.html">Info Boxes</a></li>
                                                    <li><a href="elements/map.html">Map</a></li>
                                                    <li><a href="elements/message-box.html">Message Box</a></li>
                                                    <li><a href="elements/photo-carousel.html">Photo carousel</a></li>
                                                    <li><a href="elements/portfolio-element.html">Portfolio</a></li>
                                                    <li><a href="elements/progressbar.html">Progressbar</a></li>
                                                    <li><a href="elements/404.html">404 Page</a></li>
                                                </ul>
                                            </div>
                                            <!-- col-megamenu.// -->
                                        </div>
                                        <div class="col-lg-3 col-12">
                                            <div class="col-megamenu">
                                                <ul class="list-unstyled">
                                                    <li><a href="elements/list-icons.html">List Icons</a></li>
                                                    <li><a href="elements/social-icons.html">Social Icons</a></li>
                                                    <li><a href="elements/tabs.html">Tabs</a></li>
                                                    <li><a href="elements/team.html">Team</a></li>
                                                    <li><a href="elements/testimonials.html">Testimonials</a></li>
                                                    <li><a href="elements/typography.html">Typography</a></li>
                                                    <li><a href="elements/titles.html">Title</a></li>
                                                </ul>
                                            </div>
                                            <!-- col-megamenu.// -->
                                        </div>
                                        <!-- end col-3 -->
                                    </div>
                                    <!-- end row -->
                                </div>
                            </li>
                            <li class="nav-item dropdown">
                                <a class="nav-link dropdown-toggle text_orange" href="#" data-bs-toggle="dropdown">
                                    GALLERY
                                </a>
                                <ul class="dropdown-menu dropdown-menu-end fade-down">
                                    <li><a class="dropdown-item" href="gallery-tabs.html"> Gallery 1</a></li>
                                    <li><a class="dropdown-item" href="gallery.html"> Gallery 2 </a></li>
                                    <li><a class="dropdown-item" href="groom-gallery.html">Gallery 3 </a></li>
                                </ul>
                            </li>
                            <li class="nav-item dropdown">
                                <a class="nav-link text_orange" href="rsvp.html"> RSVP </a>
                            </li>
                            <li class="nav-item dropdown">
                                <a class="nav-link dropdown-toggle text_orange" href="#" data-bs-toggle="dropdown">
                                    BLOG
                                </a>
                                <ul class="dropdown-menu dropdown-menu-end fade-down">
                                    <li><a class="dropdown-item active" href="blog.html"> Blog</a></li>
                                    <li><a class="dropdown-item" href="blog-masonary.html"> Blog Masonry </a></li>
                                    <li><a class="dropdown-item" href="blog-single.html"> Blog Single </a></li>
                                    <li><a class="dropdown-item" href="blog-details.html"> Blog Details </a></li>
                                </ul>
                            </li>
                            <li class="nav-item dropdown">
                                <a class="nav-link text_orange" href="gift-registry.html"> Gift Registry </a>
                            </li>
                            <li class="nav-item dropdown">
                                <a class="nav-link text_orange active" href="people.html"> People </a>
                            </li>
                        </ul>
                    </div>
                </div>
            </nav>
        </header>
        <!-- End header -->
        <!-- Start Hero Banner -->
        <div class="hero-section-about page-title">
            <div class="about-overlay-banner"></div>
            <div class="hero_area">
                <div class="container-fluid">
                    <div class="text-center">
                        <h1 class="font_cinzel banner-about-title aos-init aos-animate" data-aos="zoom-in">People</h1>
                    </div>
                </div>
            </div>
        </div>
        <!-- End Hero Banner -->

        <!-- ------------------------- Start About Us ------------------------- -->
        <section class="about_us_bg position-relative testimonial_three">
            <div class="container">
                <div class="main_title text-center position-relative">
                    <span class="font_Rubik">The Groom</span>
                    <h5 class="font_cinzel">Let's Know</h5>
                </div>
                <div class="row justify-content-center" data-aos="fade-up">
                    <div class="col-lg-5 mx-auto">
                        <div class="about_single_content">
                            <div class="mate_single" data-aos="zoom-in">
                                <img src="assets/images/groom.jpg" alt="groom" />
                            </div>
                            <h6 class="font_cinzel about_single_title">THE GROOM</h6>
                            <div class="about_single_sep"></div>
                            <p class="mb-0 about_single_para">
                                Sed tempor purus neque, luctus rutrum libero posuere quis. Sed sit amet nisl quam.
                                Mauris elit enim, imperdiet a mollis ac, vestibulum scelerisque est. Maecenas egestas
                                nunc at interdum scelerisque. Proin vel orci porta, dignissim lacus vitae, tincidunt
                                leo. Duis auctor nunc leo.
                            </p>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- ------------------------- End About Us ------------------------- -->
        <!-- ------------------------- Start Mates ------------------------- -->
        <section class="mates_sec">
            <div class="main_title more_text">
                <span class="font_Rubik">Great Mates</span>
                <h5 class="font_cinzel bridesmaids-bottom">GROOMSMEN</h5>
            </div>
            <div class="container">
                <div class="mates_team">
                    <div class="mates_inner">
                        <div class="mate_single rsvp_icon_content" data-aos="zoom-in">
                            <img src="assets/images/rsvp/grrom1.jpg" />
                            <div class="mate_details">
                                <h6>Mason Terry</h6>
                                <p>Grooms Man</p>
                            </div>
                        </div>
                        <div class="mate_single rsvp_icon_content" data-aos="zoom-in">
                            <img src="assets/images/rsvp/grrom2.jpg" />
                            <div class="mate_details">
                                <h6>John Rooney</h6>
                                <p>Grooms Man</p>
                            </div>
                        </div>
                        <div class="mate_single rsvp_icon_content" data-aos="zoom-in">
                            <img src="assets/images/rsvp/grrom3.jpg" />
                            <div class="mate_details">
                                <h6>Cesar Kane</h6>
                                <p>Grooms Man</p>
                            </div>
                        </div>
                        <div class="mate_single rsvp_icon_content" data-aos="zoom-in">
                            <img src="assets/images/rsvp/grrom4.jpg" />
                            <div class="mate_details">
                                <h6>Reece James</h6>
                                <p>Grooms Man</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- ------------------------- Ends Mates ------------------------- -->
        <!-- ------------------------- End Hero Banner ------------------------- -->
        <!-- ------------------------- Start About Us ------------------------- -->
        <section class="about_us_bg position-relative testimonial_three">
            <div class="container">
                <div class="main_title text-center position-relative">
                    <span class="font_Rubik">THE BRIDE</span>
                    <h5 class="font_cinzel">Let's Know</h5>
                </div>
                <div class="row justify-content-center" data-aos="fade-up">
                    <div class="col-lg-5 mx-auto">
                        <div class="about_single_content" data-aos="fade-up">
                            <div class="mate_single" data-aos="zoom-in">
                                <img src="assets/images/bride.jpg" alt="bride" />
                            </div>
                            <h6 class="font_cinzel about_single_title">THE BRIDE</h6>
                            <div class="about_single_sep"></div>
                            <p class="mb-0 about_single_para">
                                Sed tempor purus neque, luctus rutrum libero posuere quis. Sed sit amet nisl quam.
                                Mauris elit enim, imperdiet a mollis ac, vestibulum scelerisque est. Maecenas egestas
                                nunc at interdum scelerisque. Proin vel orci porta, dignissim lacus vitae, tincidunt
                                leo. Duis auctor nunc leo.
                            </p>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- ------------------------- End About Us ------------------------- -->
        <!-- ------------------------- Start Mates ------------------------- -->
        <section class="mates_sec">
            <div class="main_title more_text">
                <span class="font_Rubik">Great Mates</span>
                <h5 class="font_cinzel bridesmaids-bottom">BRIDESMAIDS</h5>
            </div>
            <div class="container">
                <div class="mates_team">
                    <div class="mates_inner">
                        <div class="mate_single rsvp_icon_content" data-aos="zoom-in">
                            <img src="assets/images/rsvp/bride1.jpg" />
                            <div class="mate_details">
                                <h6>Monica Levine</h6>
                                <p>Brides Maid</p>
                            </div>
                        </div>
                        <div class="mate_single rsvp_icon_content" data-aos="zoom-in">
                            <img src="assets/images/rsvp/bride2.jpg" />
                            <div class="mate_details">
                                <h6>Maria Swift</h6>
                                <p>Brides Maid</p>
                            </div>
                        </div>
                        <div class="mate_single rsvp_icon_content" data-aos="zoom-in">
                            <img src="assets/images/rsvp/bride3.jpg" />
                            <div class="mate_details">
                                <h6>Jerrica Jolie</h6>
                                <p>Brides Maid</p>
                            </div>
                        </div>
                        <div class="mate_single rsvp_icon_content" data-aos="zoom-in">
                            <img src="assets/images/rsvp/bride4.jpg" />
                            <div class="mate_details">
                                <h6>Jessica Simpson</h6>
                                <p>Brides Maid</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- ------------------------- Ends Mates ------------------------- -->
        <!-- Start Footer -->
        <footer class="footer-bg">
            <div class="footer_main" data-aos="zoom-in">
                <img src="assets/images/object/footer-center.png" class="footer-logo" alt="footer logo" />
                <div class="name_footer">
                    <span class="first_let">J</span>
                    <span class="and">&</span>
                    <span class="last_let">S</span>
                </div>
            </div>
            <h2 data-aos="zoom-in">Thank You</h2>
        </footer>
        <!-- End Footer -->

        <!-- Start Script -->
        <script src="assets/js/custom.js" defer></script>
        <script src="assets/vendor/js/jquery.min.js"></script>
        <script src="assets/vendor/js/popper.min.js"></script>
        <script src="assets/vendor/js/bootstrap.min.js"></script>
        <script src="assets/vendor/js/jquery.magnific-popup.min.js"></script>
        <script src="assets/vendor/js/owl.carousel.min.js"></script>
        <script src="assets/vendor/js/imagesloaded.pkgd.min.js"></script>
        <script src="assets/vendor/js/countdown.js"></script>
        <script src="assets/vendor/js/masonry.pkgd.js"></script>
        <script src="assets/vendor/js/aos.js"></script>
        <script src="assets/vendor/js/font-awesome-kit.js"></script>
        <!-- End Script -->
    </body>
</html>
